/*<style type="text/css" media="screen">*/

	/* General styles */
body {
		line-height: 1.3em;
	    	margin: 2px;
    		padding: 0;
	    	border: 0px none;	/* This removes the border around the viewport in old versions of IE */
    		width:100%;
	    	font-family: Verdana, Arial, Helvetica, sans-serif;
     		font-size: 80%;
      		background: #E6FFE6; 
      		color: black;
		min-width:620px;	/* Minimum width of layout - remove line if not required */
							/* The min-width property does not work in old versions of Internet Explorer */
	}


p	{
		text-align: justify; 
		margin:0px;
		margin-bottom: 9px;
	}	

h1 	{
		font-size: 160%;
		font-weight: 900;
		Color: #004918;	       /*  Dark Green  */
		line-height: 1.1em;
		margin-top: 0px;	
	}

h2 	{
		font-size: 130%;
		font-weight: bolder;		
	}

h3 {
		font-size: 120%;
		font-weight: bolder;
		color: #8A4117;		/* Wood Tan   */
	}

h4  {
		font-size: 110%;
		font-weight: normal;		
	}

h5  {
		font-size: 100%;
		font-weight: bolder;		
	}

h6  {
		font-size: 100%;
		font-style: italic;		
	}

     /*  BYC Formatting Styles */	


.ImageLeft 	{
				float: left;
				font-size: 80%;
				font-weight: bolder;
				text-align: center;
				margin-top: 0px;
				margin-right: 5px;
				margin-bottom: 5px;
				margin-left: 0px;
				position: relative;
				clear: left;
		}
       
.ImageRight	{
				float: right;
				font-size: 80%;
				font-weight: bolder;
				text-align: center;
				margin-top: 0px;
				margin-right:0px;
				margin-bottom:5px;
				margin-left: 5px;
				position:relative;				
		}
       
.ImageCenter	{
				font-size: 80%;
				font-weight: bolder;
				text-align: center;
				margin-top: 5px;
				margin-right: 0px;
				margin-bottom: 5px;
				margin-left: 0px;
				position:relative;				
		}

table 		{
       			font-size: 90%;
				line-height: 1.2em;
       			border-style: solid;
				border-width: 1px;
				border-color: #003366;
				border-collapse:collapse;
       			padding:5px; 
      		}

td 		{
       			padding:3px; 
		}


th 		{
				background-color: #FDF6BF;   /* light Tan - same as child backgrounds */
       			padding: 5px; 
		}

.add2cart	{
				font-size: 100%;
				font-family: Verdana, Arial, Helvetica, Sans-Serif;
       			border-collapse: collapse;
                        	border: 1px solid #8A4117;    /* Wood Tan - same as H2 color */
				margin-bottom: 10px;
               		vertical-align: middle;
               		text-align: center;
               
       	}
	
.add2cart h1	{
		              margin-top: 3px;
              		margin-bottom: 3px;
            }	 

.CartBox 	{
				position: relative;
				clear: both;
				width: 100%;
				margin: 0px;
				padding: 0px; 
				overflow: hidden;		/* This chops off any overhanging divs */
		}

.CartTrim	{
					clear:both;
					width: 95%; 
					text-align: center; 
					font-weight: bolder; 
					border: 1px solid #8A4117;
					margin-left: 0px; 
					margin-right: 25px; 
					margin-top: 5px; 
					margin-bottom: 5px; 
					padding-left: 5px; 
					padding-right: 5px; 
					padding-top: 5px; 
					padding-bottom: 5px; 
					background: #FDF6BF;
					position: relative;
		}
				
.CartOption	{
					clear: both;
					width: 95%; 
					text-align: Left;
					vertical-align: middle;
					margin-left: 0px; 
					margin-right: 0px; 
					margin-top: 0px; 
					margin-bottom: 0px; 
					padding-left: 5px; 
					padding-right: 0px; 
					padding-top: 2px; 
					padding-bottom: 2px; 
					position:relative;
				}
				
.CartOption Select   {font-size: Smaller;}
.CartOption Input    {font-size: Smaller;}
								
.CartLeft	{
					float: left;  
					text-align: Right;
					vertical-align: middle;
					width: 25%;
					min-width: 200px;
					margin-top: 0px;
					margin-right: 0px;
					margin-bottom: 0px;
					margin-left: 0px;
					padding-top: 0px; 
					padding-right: 5px; 
					padding-bottom: 0px;
					padding-left: 0px; 
					position:relative;
				} 
				

.Full 	{
			position:relative;
			clear: both;
			width: 100%;
			margin: 0px;
			padding: 10px; 
		}

.CellLeft	{
					float: left;  
					text-align: left;
					margin-top: 0px;
					margin-right: 5px;
					margin-bottom: 5px;
					margin-left: 0px;
					padding-top: 5px; 
					padding-right: 5px; 
					padding-bottom: 5px;
					padding-left: 5px; 
					position:relative;
				} 

.CellLeft200	{
					float: left;  
					text-align: left;
					border: 2px solid #8A4117;
					width: 200px;
					margin-top: 0px;
					margin-right: 5px;
					margin-bottom: 5px;
					margin-left: 0px;
					padding-top: 5px; 
					padding-right: 5px; 
					padding-bottom: 5px;
					padding-left: 5px; 
					position:relative;
				} 
				
.CellRight	{
					float: right;  
					text-align: right;
					margin-top: 0px;
					margin-right: 0px;
					margin-bottom: 5px;
					margin-left: 5px;
					padding-top: 5px; 
					padding-right: 5px; 
					padding-bottom: 5px;
					padding-left: 5px; 
					position:relative;
				} 
.CellRight200	{
					float: right;  
					text-align: right;
					width: 200px;
					margin-top: 0px;
					margin-right: 0px;
					margin-bottom: 5px;
					margin-left: 5px;
					padding-top: 5px; 
					padding-right: 5px; 
					padding-bottom: 5px;
					padding-left: 5px; 
					position:relative;
				} 

.ChildCellLink	{
					width: 190px;
					height: 150px;
					float: left;  
					text-align: Center;
					font-weight: bolder;
					margin-top: 0px;
					margin-right: 5px;
					margin-bottom: 5px;
					margin-left: 0px;
					padding-top: 5px; 
					padding-right: 5px; 
					padding-bottom: 5px;
					padding-left: 5px; 
					background: #FDF6BF;    /* light tan */
					position:relative;
				} 
		
.ChildCellLeft	{
					width: 190px;
					height: 275px;
					float: left;  
					text-align: Center;
					font-weight: bold;
					margin-top: 0px;
					margin-right: 5px;
					margin-bottom: 5px;
					margin-left: 0px;
					padding-top: 5px; 
					padding-right: 5px; 
					padding-bottom: 5px;
					padding-left: 5px; 
					background: #FDF6BF;
					position:relative;
				} 
.ChildCellLeft img {
					width: 175px;
					height: 175px;
					border: 0px;  
				} 

.ChildRowLeft	{
					width: 100%; 
					margin-left: 0px; 
					margin-right: 0px; 
					margin-top: 0px; 
					margin-bottom: 10px; 
					padding-left: 5px; 
					padding-right: 5px; 
					padding-top: 5px; 
					padding-bottom: 10px; 
					background: #FDF6BF;
					position:relative;
				}
				
.ChildRowLeft img { 
					text-align: left;
                    			border: 0px none;
                    			width: 175px;
                    			height: 175px;
					margin-top: 0px; 
					margin-right: 5px; 
					margin-bottom: 0px; 
					margin-left: 0px; 
					padding-top: 0px; 
					padding-right: 5px; 
					padding-bottom: 5px;
					padding-left: 0px                     
                  }	
                  				
.ChildRowLeft p	{		
					font-weight: Normal;
					margin-top: 0px;
					margin-right: 5px;
					margin-bottom: 5px;
					margin-left: 5px;
					position: relative;
				}		
				
				   
.ChildCellRight	{
					width: 190px; 
					height: 275px;
					float: right;  
					text-align: center;
					font-weight: bold;
					margin-top: 0px;
					margin-right: 0px;
					margin-bottom: 5px;
					margin-left: 5px;
					padding-top: 5px; 
					padding-right: 5px; 
					padding-bottom: 5px;
					padding-left: 5px; 
					background: #FDF6BF;
					position:relative;
				} 
.ChildRowRight	{
					width: 100%;
					text-align: right; 
					margin-left: 0px; 
					margin-right: 0px; 
					margin-top: 0px; 
					margin-bottom: 10px; 
					padding-left: 5px; 
					padding-right: 5px; 
					padding-top: 5px; 
					padding-bottom: 10px; 
					background: #FDF6BF;
					position:relative;
				}
.ChildRowRight img { 
					text-align: right;
                    			border: 0px none;
                    			width: 175px;
                    			height: 175px;
					margin-top: 0px;
					margin-right: 0px;
					margin-bottom: 0px;
					margin-left: 5px;
					padding-top: 0px; 
					padding-right: 0px; 
					padding-bottom: 5px;
					padding-left: 5px                     
                  }	
                  				
.ChildRowRight p	{		
					font-weight: Normal;
					margin-top: 0px;
					margin-right: 5px;
					margin-bottom: 5px;
					margin-left: 5px;
					position: relative;
				}		
				
			
				
				
.FeatureList  {
					font-size:larger;
					font-weight: bolder;
					padding: 5px;
					margin-top: 10px;
					margin-bottom: 10px;
					color: #8A4117;
					position:relative;
}				

.FeatureList li 	{ 
					font-size: smaller;
					font-weight: normal;
					padding-left:10px;
					color: black;
 
				}
/*  bar-menu styles  */
#bar-menu 	{
          		Float: Right; 
          		width: 100%;
          		font-family: Verdana, Arial, Helvetica, Sans-Serif;
          		font-size: 100%;
          		font-weight: bolder;
          		background: #FDF6BF;
          		margin-top: 0px;
          		margin-right: 0px;
          		margin-bottom: 0px;
          		margin-left: 0px;
			padding-top: 0px; 
			padding-right: 0px; 
			padding-bottom:0px;
			padding-left: 0px;           		
          		border-top: 0px;
          		border-right: 0px;
          		border-bottom: 0px;
          		border-left: 0px;
          		position:relative;
        	}

#bar-menu a {
          		display: block;
          		float: right;
          		color: White;
			padding-top: 2px; 
			padding-right: 5px; 
			padding-bottom: 2px;
			padding-left: 5px;           		
          		margin-top: 0px;
          		margin-right: 1px;
          		margin-left: 0px;
          		margin-left: 0px;
          		border: 2px solid #D2B48C;  /* Tan */
          		background: #347235;    	/* Medium Forest Green */
          		text-decoration: none; 	/*removes the link underlines*/
          		position:relative;
         	}

#bar-menu a:link, 
#bar-menu a:active, 
#bar-menu a:visited {color: #E6FFE6;}    /* darkbrown */

#bar-menu a:hover  	{
            			border: 2px solid #660000;
            			background: #E6FFE6;
            			color: #000000;
          			}

#BreadCrumbs {
		background-color: #FDF6BF; 
		width:100%; 
		font-size: 100%;
		font-style: italic;
		font-weight: bold;
		text-align:left; 
		border-top: 2px #660000 dotted; 
		border-right: 0px; 
		border-bottom: 2px #660000 dotted;
		border-left: 0px;           		
		padding-top: 4px; 
		padding-right: 4px; 
		padding-bottom: 4px;
		padding-left: 4px;           		
        	margin-top: 5px;
        	margin-right: 0px;
    		margin-bottom: 5px;
	    	margin-left: 0px;
	    	position:relative;
		}
						 			  					
#BreadCrumbs h1 {	
		font-size: 100%;
		font-style: italic;
		font-weight: bold;
		text-align:left; 
		margin-bottom: 0px;
   }

/*  list-menu styles  */

#list-menu  	{
				width: 200px;
				font-family: Verdana, Arial, Helvetica, Sans-Serif;
				font-weight: bold;
				font-size: 100%;
				Color: #E6FFE6;  
				margin: 0px; 
				margin-left: 2%;
				padding: 0px; 
  			}
			
	
				
#list-menu li 	{
					margin-top:0px; 
					margin-right:0px; 
					margin-bottom:0px; 
					margin-left:0px; 
					list-style-type: none;
				}	 

#list-menu a 	{
				/*	color: #FFFF00;  */
					font-size: 90%;
					font-weight: normal;
					margin-top: 0px; 
					margin-left: 5px; 
					text-decoration: none; /*lets remove the link underlines*/
			 	} 

#list-menu a:link, #list-menu a:active, #list-menu a:visited {color: #FFCC00;}

#list-menu a:hover	{
						color: #FFFFFF;
					} 	


	/* Header styles */
	#header {
		clear:both;
		float:left;
		width:100%;
		background-color: #004918;
		Color: #E6FFE6; 
    	border-top: 0px;
		border-right: 0px;
		border-bottom: 5px solid #004918;
		border-left: 0px;
		margin-top: 0px; 
		margin-right: 0px; 
		margin-bottom: 0px; 
		margin-left: 0px; 
		padding-top: 2px; 
		padding-right: 0px; 
		padding-bottom: 0px;
		padding-left: 0px; 
	}

	/* column container */
	.colmask {
		position:relative;	/* This fixes the IE7 overflow hidden bug */
		clear:both;
		float:left;
		width:100%;			/* width of whole page */
		overflow:hidden;		/* This chops off any overhanging divs */
	}
	
	/* common column settings */
	.colright,
	.colmid,
	.colleft {
		float:left;
		width:100%;
		position:relative;
	}
	.col1,
	.col2,
	.col3 {
		float:left;
		position:relative;
		padding:0 0 1em 0;
		overflow:hidden;
	}
	/* 2 Column (left menu) settings */
	.leftmenu {
		background:#E6FFE6;		/* right column background colour */
	}
	.leftmenu .colleft {
		right:75%;					/* right column width */
		background:#004918;	/* left column background colour */
	}
	.leftmenu .col1 {
		width:73%;			/* right column content width */
		left:101%;			    /* 100% plus left column left padding */
	}
	.leftmenu .col2 {
		width:23%;			/* left column content width (column width minus left and right padding) */
		left:3%;			/* (right column left and right padding) plus (left column left padding) */
	}
	/* Footer styles */
	#footer {
		clear:both;
		float:left;
		width:100%;
		border-top:1px solid #000;
	}
	#footer p {
		padding:10px;
		margin:0;
	}